<modify>
-it "wchar_t=unsigned long"
-sd "__sectop(X)=X"
-sd "__secend(X)=X"
-sd "__secsize(X)=X"
</modify>

<add>
-sd "__X="
-sd "__Y="
-sd "__fixed=float"
-sd "long__fixed=float"
-sd "__accum=float"
-sd "long__accum=double"
-sd "__sat="
-sd "__circ="
</add>

<remove>
-sd _d_infinity=
-sd _d_nan=
-sd _f_infinity=
-sd _f_nan=
-sd _ld_infinity=
-sd _ld_nan=
-sd __asm=
</remove>
